a:link    	{
		font-weight: bold;
		color: #0044BB; 
		text-decoration: none;
		}

a:visited	{
		font-weight: bold;
		color: #0044BB;
		text-decoration: none;
		}

a:active	{
		color: #003366; 
		text-decoration: none;
		}

a:hover 	{
		color: #003366; 
		text-decoration: none;
		}


.navtext 	{
		width:200px;
		font:normal 9pt Tahoma;
		border-width:1px;
		border-style:outset;
		border-color:#000000;
		layer-background-color:#9999aa;
		background-color:#9999aa;
		color:white;
		}

.textbox	{
		border-style: solid;
		border-color: black;
		background-color: #eeeeee;
		}
		
.normal   		{font-family: arial; font-size: 10pt;}
.large 			{font-family: arial; font-size: 12pt;}
.small  		{font-family: arial; font-size: 8pt;}